# This file is part of the Sylius package.
# (c) Paweł Jędrzejewski

sylius:
    resource:
        create: %resource% je uspešno kreiran.
        update: %resource% je uspešno ažuriran.
        delete: %resource% je uspešno obrisan.
